Sat, 04 Feb 2023 16:03:41 UTC | login

Information for RPM krb5-libs-1.19.1-11.el9.1.ppc64le.rpm

ID301316
Namekrb5-libs
Version1.19.1
Release11.el9.1
Epoch
Archppc64le
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-08-09 22:36:14 GMT
Size805.14 KB
99526a81bf2684816ec73ab7357b8f73
LicenseMIT
Buildrootc9s-build-side-264-stack-gate-159903-24842
Provides
config(krb5-libs) = 1.19.1-11.el9.1
krb5-libs = 1.19.1-11.el9.1
krb5-libs(ppc-64) = 1.19.1-11.el9.1
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.19.1-11.el9.1
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.3()(64bit)
libcrypto.so.3(OPENSSL_3.0.0)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libssl.so.3()(64bit)
libssl.so.3(OPENSSL_3.0.0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:3.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0.00 B
/etc/gss/mech.d0.00 B
/etc/krb5.conf880.00 B
/etc/krb5.conf.d0.00 B
/etc/krb5.conf.d/crypto-policies42.00 B
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/0c0.00 B
/usr/lib/.build-id/0c/af939c3d968530e8cb42d1265db32b4cfa4a1238.00 B
/usr/lib/.build-id/2e0.00 B
/usr/lib/.build-id/2e/7ad6d2135b737292f556f26c50d8fb1b6b862743.00 B
/usr/lib/.build-id/480.00 B
/usr/lib/.build-id/48/a95ca748c4935b925fc49ef15ac7f30886676937.00 B
/usr/lib/.build-id/520.00 B
/usr/lib/.build-id/52/db8a13954dfcc3a3dff93410438f5878b936e240.00 B
/usr/lib/.build-id/530.00 B
/usr/lib/.build-id/53/a821c420e8f853859431a8115fa03ac1b736e236.00 B
/usr/lib/.build-id/550.00 B
/usr/lib/.build-id/55/a29f1dac0bfbb977e9e932b519b2dcb50716db51.00 B
/usr/lib/.build-id/600.00 B
/usr/lib/.build-id/60/98f70614986d2ef08cf99d315f143b8e8ca71143.00 B
/usr/lib/.build-id/7f0.00 B
/usr/lib/.build-id/7f/d3507d78c76f21e48713cadd1a2b8bf524a83936.00 B
/usr/lib/.build-id/990.00 B
/usr/lib/.build-id/99/8a95b0b3e2d811f573e964283ad8c97909ac2e47.00 B
/usr/lib64/krb50.00 B
/usr/lib64/krb5/plugins0.00 B
/usr/lib64/krb5/plugins/authdata0.00 B
/usr/lib64/krb5/plugins/kdb0.00 B
/usr/lib64/krb5/plugins/libkrb50.00 B
/usr/lib64/krb5/plugins/preauth0.00 B
/usr/lib64/krb5/plugins/preauth/spake.so132.62 KB
/usr/lib64/krb5/plugins/tls0.00 B
/usr/lib64/krb5/plugins/tls/k5tls.so67.57 KB
/usr/lib64/libgssapi_krb5.so.221.00 B
/usr/lib64/libgssapi_krb5.so.2.2458.48 KB
/usr/lib64/libgssrpc.so.416.00 B
/usr/lib64/libgssrpc.so.4.2199.22 KB
/usr/lib64/libk5crypto.so.318.00 B
/usr/lib64/libk5crypto.so.3.1133.33 KB
/usr/lib64/libkdb5.so.1015.00 B
/usr/lib64/libkdb5.so.10.0133.23 KB
/usr/lib64/libkrad.so.014.00 B
/usr/lib64/libkrad.so.0.067.60 KB
/usr/lib64/libkrb5.so.314.00 B
/usr/lib64/libkrb5.so.3.31.08 MB
/usr/lib64/libkrb5support.so.021.00 B
/usr/lib64/libkrb5support.so.0.1132.96 KB
/usr/share/doc/krb5-libs0.00 B
/usr/share/doc/krb5-libs/NOTICE61.16 KB
/usr/share/doc/krb5-libs/README13.97 KB
Component of
Page:
1 through 50 of 12751 >>>
Buildroot descending sort Created State
c9s-build-244261-37340 2021-10-26 08:42:00 expired
c9s-build-244244-37340 2021-10-26 07:59:41 expired
c9s-build-244240-37340 2021-10-26 07:30:17 expired
c9s-build-244239-37306 2021-10-26 05:32:43 expired
c9s-build-244237-37306 2021-10-26 04:58:00 expired
c9s-build-244236-37306 2021-10-26 04:57:29 expired
c9s-build-244222-37306 2021-10-26 02:37:02 expired
c9s-build-244217-37306 2021-10-26 00:09:28 expired
c9s-build-244216-37306 2021-10-26 00:08:57 expired
c9s-build-244212-37258 2021-10-25 20:05:23 expired
c9s-build-244209-37258 2021-10-25 20:05:03 expired
c9s-build-244208-37258 2021-10-25 20:05:03 expired
c9s-build-244196-37238 2021-10-25 18:13:06 expired
c9s-build-244185-37206 2021-10-25 17:45:27 expired
c9s-build-244175-37206 2021-10-25 17:22:27 expired
c9s-build-244173-37206 2021-10-25 16:44:11 expired
c9s-build-244168-37206 2021-10-25 16:33:04 expired
c9s-build-244167-37206 2021-10-25 16:32:34 expired
c9s-build-244162-37206 2021-10-25 14:45:55 expired
c9s-build-244161-37206 2021-10-25 14:45:09 expired
c9s-build-side-378-stack-gate-244160-37232 2021-10-25 14:25:40 expired
c9s-build-side-378-stack-gate-244159-37232 2021-10-25 14:25:10 expired
c9s-build-244153-37206 2021-10-25 13:51:28 expired
c9s-build-side-378-stack-gate-244147-37202 2021-10-25 13:12:40 expired
c9s-build-244140-37178 2021-10-25 13:00:17 expired
c9s-build-244139-37178 2021-10-25 12:59:46 expired
c9s-build-244137-37178 2021-10-25 12:26:05 expired
c9s-build-244126-37178 2021-10-25 11:58:43 expired
c9s-build-244125-37178 2021-10-25 11:58:12 expired
c9s-build-244120-37178 2021-10-25 11:39:43 expired
c9s-build-side-378-stack-gate-244117-37180 2021-10-25 10:44:45 expired
c9s-build-side-378-stack-gate-244112-37180 2021-10-25 10:44:29 expired
c9s-build-244099-37128 2021-10-25 09:38:53 expired
c9s-build-244093-37128 2021-10-25 09:31:41 expired
c9s-build-side-378-stack-gate-244085-37175 2021-10-25 09:21:21 expired
c9s-build-side-378-stack-gate-244084-37175 2021-10-25 09:21:21 expired
c9s-build-side-378-stack-gate-244083-37175 2021-10-25 09:21:17 expired
c9s-build-side-378-stack-gate-244076-37175 2021-10-25 09:20:35 expired
c9s-build-244074-37128 2021-10-25 09:14:52 expired
c9s-build-244064-37128 2021-10-25 09:12:19 expired
c9s-build-244063-37128 2021-10-25 09:11:49 expired
c9s-build-244059-37128 2021-10-25 08:56:16 expired
c9s-build-244047-37128 2021-10-25 08:48:05 expired
c9s-build-244046-37128 2021-10-25 08:47:59 expired
c9s-build-244045-37128 2021-10-25 08:47:59 expired
c9s-build-244042-37128 2021-10-25 08:47:50 expired
c9s-build-244033-37128 2021-10-25 08:47:38 expired
c9s-build-244030-37128 2021-10-25 08:47:28 expired
c9s-build-244023-37128 2021-10-25 08:39:05 expired
c9s-build-244019-37128 2021-10-25 08:28:53 expired